/*
 Theme Name:   MALTE FEIERABEND WP 2022
 Description:  A C2 MASTER PARENT 22 Child Theme
 Author:       C2 creative lounge | Friedrichstadt
 Author URI:   https://c2-cl.de
 Template:     c2_master_parent_22
 Version:      0.0.4
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain: c2_child_default
*/
/*
================================== FONTS ==================================
*/
/* roboto-condensed-300 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-300.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-300italic - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-300italic.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-regular - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-700 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-italic - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-italic.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-700italic - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-condensed-v25-latin/roboto-condensed-v25-latin-700italic.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/*
================================== GENERIC ==================================
*/
html,body{
	overflow-x: hidden;
	word-wrap: break-word;
	overflow-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;  
	}  
body{
	font-family: 'Roboto Condensed', sans-serif;
  font-weight: 200;
	font-size: 20px;
	color:#02586e;
	}
p,li,a{
	color:#1a1a18;
	font-size: 20px;
	}
a.mContainer {
  font-size: 20px;
  color: inherit!important;
  text-decoration: none;
	}
.elem_ww_footer a.mContainer {
  position: relative;
  }
a:hover{
	text-decoration: none;
	}
button{
  outline: none!important;
  -webkit-box-shadow: none!important;
  box-shadow: none!important;
  }
button:hover,
button:focus,
button:visited {
  text-decoration: none!important;
  outline: none!important;
  -webkit-box-shadow: none!important;
  box-shadow: none!important;  
  }
h1,h2,h3,h4,h5,h6{
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  color: #3da435;
  margin: 1rem 0;
  line-height: 1;
  }
h1{font-size: 44px;}
h2{font-size: 40px;}
h3{font-size: 36px;}
h4{font-size: 32px;}
h5{font-size: 28px;}
sub, sup {
  line-height: unset;
  }
h1.col_nplogo_sitename {
  font-family: 'Roboto Condensed', sans-serif;
  color: rgb(249, 161, 44);
  }
h1.entry-title {
  font-weight: 500;
  }
/*
** ---------------------------------------------------------------
*/
.permal_more {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: inline-flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  width: 90px;
  padding: 0!important;
  }
a.btn.basic_btn.permal_more {
  padding: 10px 20px!important;
  width: auto;
  }
a.btn.basic_btn.permal_more:hover {
  color: white!important;
  }
input.search-field:focus,input.search-field:hover,
.basic_btn:focus,.basic_btn:active:focus,
.btn:focus,.btn:active:focus,.btn.active:focus,
.btn.focus,.btn:active.focus,.btn.active.focus,
.navbar-toggler,.navbar-toggler:active,.navbar-toggler:focus,
.wpcf7-text:focus, .wpcf7-textarea:focus,
.wpcf7-select:focus,.wpcf7-date:focus,
input#s:focus,input#s:hover,input#s:active{
  outline: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  }
h2.widget-title {
  color: white;
  font-weight: bold;
  }
.textwidget li {
  color: white;
  }
/*
------------------------------ COLORS ------------------------------
*/
/
/*
Grün #3da435
Schwarz #1a1a18
*/
/*
================================== selection ==================================
*/
::-moz-selection { /* Code for Firefox */
  color: white!important;
  background: #3da435!important;
  }
::selection {
  color: white!important;
  background: #3da435!important;
  }
/*
================================== HEADER ==================================
*/
nav#main-nav{
  padding: 0;
  }
#cont_navbar {
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  -ms-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out; 
  }
#row_navbar {
  width: 100%;
  margin: 0;
  }
#col_nplogo {
  background-color: white;
  text-align: center;
  }
#col_nplogo img{
  width: 50%;
  height: auto;
  padding: 0 0rem 0 0;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  }
#main-nav.scrolled #col_nplogo{
  }
#main-nav #col_nplogo_mobile_scrolled .site-branding,
#main-nav #col_nplogo_mobile_scrolled .site_name{
  display: none;
  }
#main-nav.scrolled #col_nplogo_mobile_scrolled{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  align-items: center;
  }
#main-nav.scrolled #col_nplogo_mobile_scrolled .site-branding,
#main-nav.scrolled #col_nplogo_mobile_scrolled .site_name{
  display: block;
  }
#col_nplogo_mobile_scrolled img {
  width: 30px;
  height: auto;
  }
h1.col_nplog_mob_scr_siten {
  font-size: 16px;
  padding: 0 5px;
  margin: 0;
  font-family: 'Roboto Condensed', sans-serif;
  color: rgb(249, 161, 44);  
  }
#col_linksandsearch {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  align-items: flex-end;
  -webkit-justify-content: center;
  justify-content: center;
  background-color: transparent;
  }
#wrap_linksandsearch {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  }
#wrap_linksandsearch a {
  color: #363636;
  }
#h_col_head_brand,
.h_col_head_navbar {
  border: 0px;
  }
#cont_navbar a.navbar-brand{
  position: relative;
  left: 5px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  align-items: flex-start;
  }
#cont_navbar.scrolled #h_col_head_brand,
#cont_navbar.scrolled #h_col_head_navbar_left,
#cont_navbar.scrolled #h_col_head_navbar_right,
#cont_navbar.scrolled img.logo_site{
  /*
  height: 40px;
  */
  }
/* --------------------------------------- HAMBURGER --- */
button.navbar-toggler {
  text-align: left;
  width: 50px;
  height: 38px;
  margin-right: 10px;
  padding: 0 10px 0 7px;
  border-radius:0;
  }
button#navi_toggle {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  margin: 0;
  padding: 0;  
  }
img.mob_img_sitelogo {
  display: inline-block;
  position: absolute;
  left: 55px;
  top: 8px;
  width: 30px;
  height: auto;
  }
.icon-bar {
  width: 36px;
  height: 4px;
  border-radius: 0px;
  background-color: #3da435;
  display: block;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  margin-top: 6px;
  }
.navbar-toggler {
  border: none;
  }
.navbar-toggler:hover {
  border: none;
  cursor: pointer;
  }
.navbar-toggler .top-bar {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  transform-origin: 10% 10%;
  }
.navbar-toggler .middle-bar {
  opacity: 0;
  }
.navbar-toggler .bottom-bar {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
  }
span.icon-bar.bottom-bar {
  margin-bottom: 6px;
  }
.navbar-toggler.collapsed .top-bar {
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
  transform: rotate(0);
  }
.navbar-toggler.collapsed .middle-bar {
  opacity: 1;
  }
.navbar-toggler.collapsed .bottom-bar {
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
  transform: rotate(0);
  }
.navbar-toggler:hover .icon-bar {
  background-color: #1a1a18;
  }
#sidebartoggle {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  align-items: center;
  padding-right: 5px;
  width: auto;
  background-color: transparent;
  }
span#l_toggler_caption {
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 2px;
  padding: 0 3px;
  color: #02586e;
  }
#menu_nav_primary a.nav-link,
#menu_nav_primary a.nav-link.active,
#menu_nav_primary a.nav-link:hover{
  color: #1a1a18;
  font-weight: 400;
  }
ul#menu_nav_primary, ul#menu_nav_secondary {
  padding: 0 15px;
  }
/*
================================== HERO ==================================
*/
.row.row_hero {
  height: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  }
#cont_hero{
  position: relative;
  z-index: 1;
  }
#cont_hero:before{
  content: "";
  position: absolute;
  height: 200px;
  background-image: url('../wp_mfeierabend_22/images/elements/Goenne_dir_den_Feierabend_Hero.svg');
  background-size: contain;
  background-repeat: no-repeat;
  top: 15vh;
  z-index: 3;
  /*background-color: rgba(0,0,0,.25);*/
  animation-name: overlfadeII;                /** Name der Animation **/
  animation-duration: 1s;               /** Dauer der Animation **/
  animation-delay: 1.2s;
  animation-fill-mode: both;  
  }
@keyframes overlfadeII {
  from {
    opacity: 0;
    transform: translate(0px,-100vh);
    -webkit-transform: translate(0px,-100vh);
    -moz-transform: translate(0px,-100vh);
    }
  to   {
    opacity: 1;
    transform: translate(0px,0vh);
    -webkit-transform: translate(0px,0vh);
    -moz-transform: translate(0px,0vh);
    }
  }
#cont_hero:after{
  content: "";
  position: absolute;
  height: 100vh;
  width: 100%;
  background-color: rgba(61, 164, 53, .5);
  bottom: 0vh;
  left: -25vw;
  z-index: 2;
  animation-name: overlfadeI;                /** Name der Animation **/
  animation-duration: .75s;               /** Dauer der Animation **/
  animation-delay: 1s;
  animation-fill-mode: both;
  transform: rotate(70deg) translate(0vh, 0vh);
  -webkit-transform: rotate(70deg) translate(0vh, 0vh);
  -moz-transform: rotate(70deg) translate(0vh, 0vh);  
  }
@keyframes overlfadeI {
  from {
    opacity: 0;
    transform: rotate(70deg) translate(-150vh, 0vh);
    -webkit-transform: rotate(70deg) translate(-150vh, 0vh);
    -moz-transform: rotate(70deg) translate(-150vh, 0vh);
    }
  to   {
    opacity: 1;
    transform: rotate(70deg) translate(0vh, 0vh);
    -webkit-transform: rotate(70deg) translate(0vh, 0vh);
    -moz-transform: rotate(70deg) translate(0vh, 0vh);
    }
  }
.col_hero {
  display: none;
  }
h1.heading_hero,
p.paragr_hero{
  font-family: 'Roboto Condensed', cursive;
  text-transform: none;
  text-shadow: 1px 1px 5px rgba(124, 118, 111, 1);
  }
h1.heading_hero {
  font-size: 60px;
  text-align: center;
  }
p.paragr_hero {
  font-size: 40px;
  text-align: center;
  }
/*
================================== CONTENT ==================================
*/
#page {
  overflow: hidden;
  }
#page-wrapper{background-color: transparent;}
main#primary {
  width: 100%;
  min-height: 90vh;
  z-index: 1;
  margin: 0;
  padding: 0px;
  }
.entry-content .container{
  padding-right: 0px;
  padding-left: 0px;
  }
.entry-content .wp-block-group__inner-container {
  padding: 1rem;
  }
.entry-content .alignfull {
  margin: 0 -1rem;
  }
img.si_img_feat,
.wp-block-image img {
  min-width: 100%;
  width: 100%;
  height: auto;
  }
.entry-content a{
  color: #3da435;
  text-decoration: none;
  }
.entry-content a:hover{
  /*color: #02586e;*/
  color: #1a1a18;
  text-decoration: underline;
  }
.entry-content p {
  font-weight: 300;
  margin: 15px 0;
  }
.entry-content ul {
  margin: 0;
  padding: 0 0 0 40px;  
  /*
  list-style: none;
  padding: 0 0px;
  margin: 0;
  */
  }
.entry-content li {
  /*
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  */
  line-height: 1.3;
  font-weight: 300;
  }
/* --- covers --- */
h2.cover_head_box{
  display: inline-block;
  width: fit-content;
  background-color: #363636;
  color: white;
  padding: 10px 15px;
  }
.cover_wrap_p_box{
  display: inline-block;
  width: fit-content;
  background-color: transparent;
  border-top:3px solid #363636;
  }
p.cover_p_box{
  display: inline-block;
  margin: 3px 0 0 0;
  width: fit-content;
  background-color: #1d1d1b;
  color: white;
  padding: 5px 10px;
  }
span.np_liicon{
  width: 35px;
  height: 35px;
  display: inline-block;
  background-repeat: no-repeat;
  background-size: contain;
  margin-bottom: -7px;
  margin-right: 5px;
  }
.single header.entry-header {
  padding: 0 15px;
  }
.mtdt_postnav {
  padding: 15px;
  }
.mtdt_postnav p,
.mtdt_postnav a{
  font-size: 16px;
  margin: 0;
  }
span.links, span.links a{
  color:white;
  }
/*--- muschel liste ---*/
/*
ul.muschel-liste {
  list-style: none;
  }
ul.muschel-liste li:before {
  content: url(/wp-content/themes/wp_herzschnack_22/images/logo/Signet_für_Internetpräsenz_Herzschnack.svg);
  position: absolute;
  width: 15px;
  height: auto;
  margin: 0px 0 0 -30px;
  }
  */
/*---------------------*/
.entry-content .parallax_caption{
  font-family: 'Roboto Condensed', cursive;
  color: white!important;
  text-shadow: 1px 1px 5px rgba(124, 118, 111, 1);
  font-size: 62px!important;
  }
.section_title_img {
  padding: 2rem 0 1rem 0;
  }
/*
================================== CHEVRON DOWN ==================================
*/
#wrap_chevrondown{
  position: absolute;
  bottom: 5rem;
  text-align: center;
  z-index: 99;
  left: 0;
  right: 0;
  height: fit-content;
  }
#chevrondown a .fas {
  color: #ffffff;
  font-size: 3rem;
  position: relative;
  }
#chevrondown a .fas:after {
  content: "";
  background: #3da435;
  width: 55px;
  height: 55px;
  position: absolute;
  left: -6px;
  top: -6px;
  border-radius: 999px;
  z-index: -1;
  }
/*
================================== CHEVRON UP ==================================
*/
#topbutton {
  border-radius: 999px;
  }
#topbutton a {
  color: #3da435;
  }
#topbutton:hover{cursor: pointer;}
#topbutton:hover a{color: #1a1a18;}
/*
########################################## FOOTER ##############################################
*/
#wrapper-footer{
  padding: 0px;
  background-color: transparent;
  }
#c2_cont_footer{
  position: relative;
  padding: 0px;
  background-color:#2f4f4f;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  overflow:hidden;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: inline-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: end;
  justify-content: end;
  }
footer#colophon {
  width: 100%;
  margin-top: 0vh;
  padding: 15px 0;
  }
.elem_ww_footer {
  text-align: center;
  padding: 0 15px;
  }
.elem_ww_footer figure {
  width: 75%;
  height: auto;
  margin: 0 auto;
  padding: 0rem 0 0rem 0;
  }
#ww_footer_col_02 {
  margin-bottom: 25px;
  }
.menu-footermenue-container {
  text-align: center;
  }
#foot_cont_sub ul#menu-footermenue{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: inline-flex;
  display: flex;
	-webkit-flex-direction: column;
  flex-direction: column;
  /*align-items: flex-start;*/
  align-items: center;
  list-style: none;
  padding: 0;
  width: 100%;
	}
#wrapper-footer ul{
  list-style: none;
  padding: 0 0px;
  margin: 0;
  text-align: center;
  }
ul#menu-footermenue a {
  font-size: 14px;
  font-weight: 500;
  }
ul#menu-footermenue > li {
  display: inline-block;
  }
ul#menu-footermenue li.menu-item:not(:last-child):after {
  content: "|";
  color: white;
  font-size: 1rem;
  margin-left: 5px;
  font-weight: 500;
  }
#wrapper-footer p,
#wrapper-footer a,
#wrapper-footer li{
  color: #1a1a18;
  font-weight: 300;
  }
#wrapper-footer a{
  text-decoration: unset;
  font-weight: 300;
  }
#wrapper-footer a:hover{
  text-decoration: underline;
  }
#foot_cont_sub {
  background-color: red;
  padding: 15px;
  }
#ww_footer_col_05 {
  padding: 0;
  }
span.lnbr {
  display: block;
  }
/*
#################################### LIGHTBOX GALLERY ##########################################
*/
button#previous-button,
button#next-button {
	background-color: rgba(61, 164, 53,.8);
	border-radius: 0px;
	outline: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;	
	}
button#previous-button:hover,
button#next-button:hover {
	/*background-color: #731414;*/
	outline: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	}
ul.blocks-gallery-grid {
  width: 100%;
  }
figure.wp-block-image a,
li.blocks-gallery-item {
  position: relative;
  width: 100%;
  }
figure.wp-block-image a:after,
li.blocks-gallery-item:after {
  content: "";
  display: block;
  padding-bottom: 100%;
  }
figure.wp-block-image a img,
li.blocks-gallery-item figure {
  position: absolute;
  width: 100%;
  height: 100%;
  }
/*
########################################## BAGUETTE ############################################
*/
#baguetteBox-overlay {
	background-color: rgba(255,255,255,.8)!important;
	}
button#close-button {
  background-color: rgba(61, 164, 53,.8);
  border-radius: 0px;
  }
button#close-button:hover {
  /*background-color: rgba(115, 20, 20,1);*/
  }
button#close-button g {
	stroke: rgba(255,255,255,.8);
	}
button#close-button:hover g {
	stroke: rgba(255,255,255,1);
	}
.baguetteBox-button:hover polyline {
	stroke: rgba(255,255,255,1);
	}
/*
** ################################################################################################
** ###################################### SEARCH MODALS 2020/07/19 // c.anger@c2-cl.de ############
** ################################################################################################
*/
#searchModal {
  z-index: 99999;
  }
#rf_nav_btn_search{
  cursor: pointer;
  }
#rf_nav_btn_search{
  color: #363636;
  height: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content:center;
  justify-content: center;
  }
#searchModal {
  -webkit-box-shadow: 10px 10px 65px 1px rgba(20,155,215,0.5);
  -moz-box-shadow: 10px 10px 65px 1px rgba(20,155,215,0.5);
  box-shadow: 10px 10px 65px 1px rgba(20,155,215,0.5);
  }
#searchModal .modal-content {
  border:0px;
  border-radius: 0px;
  background-color: transparent;
  /*
  padding-top: 3px;
  border-top: 3px solid #363636;
  */
  width: 75%;
  margin: 0 auto;  
  }
#searchModal .modal-header{
  background-color:transparent;
  border-radius: 0px;
  border: 0px;
  padding: 7px 16px;
  display: none;
  }
#searchModal .modal-body{
  background-color:transparent;
  border-radius: 0px;
  text-align: center;
  padding: 0 0px;
  }
#searchModal .modal-footer{
  background-color:transparent;
  border-radius: 0px;
  border: 0px;
  min-height: 20px;
  display: none;
  }
#searchModal .modal-title{
  font-size: 1.05rem;
  font-family: 'Roboto Condensed', sans-serif;
  color: #fff;
  text-transform: uppercase;
  }
#searchModal input#s{
  border: 0px solid #fff;
  border-radius: 0px;
  height: 55px;
  width: 100%;
  background-color: rgba(255,255,255,.5);
  }
#searchModal input.search-field{
  border: 0px;
  border-radius: 6px;
  }
.search-no-results input.search-field{
  border-radius: 6px;
  }
input.search-field.form-control{
  border-right: 2px solid #363636;
  }
#elem_icon_search {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  align-items: center;
  -webkit-justify-content:center;
  justify-content: center;
  width: 50px;
  font-size: 2rem;
  color: white;
  }
#searchModal button#btn_close {
  background-color: white;
  border-radius: 0px;
  border: 2px solid #005098;
  font-size: 12px;
  font-family: 'Roboto Condensed', sans-serif;
  color: #005098;
  }
#searchModal button#btn_close:hover {
  background-color: #005098;
  border-color: white;
  color: white;
  }
#searchModal .close {
  color: #ffffff;
  }
#searchModal .close:hover {
  color: #ffffff;
  }
.np_f_search {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: inline-flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content:center;
  justify-content: center;
  width: 100%;
  }
input#searchsubmit {
  background-color: transparent;
  border: none;
  height: 55px;
  width: 100%;
  color: #fff;
  font-weight: 400;
  text-transform: uppercase;
  }
input#searchsubmit:hover {
  color: #fff;
  }
/* ========================= footer fixes ========================= */
#ww_footer_col_05 .widget.widget_block{
  }
#ww_footer_col_05 .wp-block-columns,
#ww_footer_col_05 .widget.widget_nav_menu{
  margin: 0;
  }
figure#logo_footer {
  /*
  filter: brightness(999);
  -webkit-filter: brightness(999);
  */
  }
#wrap_pref_img {
  padding: 0;
  }
/* ========================= ANIMATE CSS ========================= */
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  .animated {
    /*CSS transitions*/
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
    /*CSS transforms*/
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    /*CSS animations*/
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
  }
}
/*
====================== poppup ======================
*/
button.pum-close.popmake-close {
  right: 0;
  position: absolute;
  top: 0;
  background-color: transparent;
  border: 0px;
  color: #3da435;  
  }
button.pum-close.popmake-close:hover i{
  cursor: pointer;
  color: rgba(61, 164, 53,.5);
  }
/*
====================== placeholder ======================
*/
p.footer_col_spex.placeholder {
  visibility: hidden;
  }
/*
####################################################
ooo        ooooo                 .o8   o8o                   .oooooo.                                      o8o                     
`88.       .888'                "888   `"'                  d8P'  `Y8b                                     `"'                     
 888b     d'888   .ooooo.   .oooo888  oooo   .oooo.        888      888    oooo  oooo   .ooooo.  oooo d8b oooo   .ooooo.   .oooo.o 
 8 Y88. .P  888  d88' `88b d88' `888  `888  `P  )88b       888      888    `888  `888  d88' `88b `888""8P `888  d88' `88b d88(  "8 
 8  `888'   888  888ooo888 888   888   888   .oP"888       888      888     888   888  888ooo888  888      888  888ooo888 `"Y88b.  
 8    Y     888  888    .o 888   888   888  d8(  888       `88b    d88b     888   888  888    .o  888      888  888    .o o.  )88b 
o8o        o888o `Y8bod8P' `Y8bod88P" o888o `Y888""8o       `Y8bood8P'Ybd'  `V88V"V8P' `Y8bod8P' d888b    o888o `Y8bod8P' 8""888P' 
####################################################
*/

/*
::::::::::::::::::::::::::::::::::::::::::::::::::::
Bootstrap 5 breakpoints
*/
/* 
Extra small devices (portrait phones, less than 576px) 
No media query since this is the default in Bootstrap because it is "mobile first"
*/
/* 
  oooooooo  ooooooooo     .ooo   
 dP""""""" d"""""""8'   .88'     
d88888b.         .8'   d88'      
    `Y88b       .8'   d888P"Ybo. 
      ]88      .8'    Y88[   ]88 
o.   .88P     .8'     `Y88   88P 
`8bd88P'     .8'       `88bod8' 
Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  /*
  ** ###################################### HERO CONTENT ############################################
  */
  .row_hero {
    width: 100%;
    }
	}
/* 
 ooooooooo     .ooo    .ooooo.   
d"""""""8'   .88'     d88'   `8. 
      .8'   d88'      Y88..  .8' 
     .8'   d888P"Ybo.  `88888b.  
    .8'    Y88[   ]88 .8'  ``88b 
   .8'     `Y88   88P `8.   .88P 
  .8'       `88bod8'   `boood8'  
Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {
  /*--- header animation ---*/
  #cont_navbar.scrolled #h_col_head_brand,
  #cont_navbar.scrolled #h_col_head_navbar_left,
  #cont_navbar.scrolled #h_col_head_navbar_right{
    /*
    height: 50px;
    */
    }
  /*--- navbar toggler ---*/
  #box_t_capt_left{}
  /*--- hero ---*/
  h1.heading_hero {
    font-size: 70px;
    text-align: center;
    }
  p.paragr_hero {
    font-size: 50px;
    text-align: center;
    }
  .h_col_head_navbar #nav_primary {
    position: absolute;
    top: 50px!important;
    }
  ul#menu_nav_primary, ul#menu_nav_secondary {
    padding: 0 40px;
    }    
  #cont_hero:after {
    left: -12vw;
    }    
  /*--- content ---*/
  .entry-content .parallax_caption {
    text-align: left;
    }  
  h1.welcome.withindent {
    padding-left: 15vw;
    }
  .section_title_img {
    max-width: 75%;
    }
  .elem_ww_footer figure.section_title_img {
    width: 25%;
    margin: 0 auto 2rem auto;
    }
  figure.content_bild img {
    height: 250px;
    }    
  /*--- footer ---*/
  .elem_ww_footer,
  #wrapper-footer ul {
    text-align: center;
    padding: 0 10vw;
    }
  #ww_footer_col_03 img {
    height: 300px;
    }    
  figure#logo_footer img {
    width: 200px;
    height: auto;
    }
  figure#logo_footer {
    margin: unset;
    }
  .elem_ww_footer{
    padding: 0;
    }
  .elem_ww_footer a.mContainer {
    font-size: inherit;
    position: relative;
    top: 0px;
    }
  ul#menu-footermenue a {
    font-size: inherit;
    font-weight: 500;
    }    
}
/* 
  .oooo.    ooooooooo   oooooooo          .ooooo.     .o    .oooo.   
.dP""Y88b  d"""""""8'  dP"""""""         d88'   `8. o888  .dP""Y88b  
      ]8P'       .8'  d88888b.           Y88..  .8'  888        ]8P' 
    <88b.       .8'       `Y88b           `88888b.   888      .d8P'  
     `88b.     .8'          ]88  8888888 .8'  ``88b  888    .dP'     
o.   .88P     .8'     o.   .88P          `8.   .88P  888  .oP     .o 
`8bd88P'     .8'      `8bd88P'            `boood8'  o888o 8888888888
----------- iPhone X ----------- */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) {
}
/* 
 .ooooo.    .ooooo.     .oooo.   
888' `Y88. 888' `Y88. .dP""Y88b  
888    888 888    888       ]8P' 
 `Vbood888  `Vbood888     .d8P'  
      888'       888'   .dP'     
    .88P'      .88P'  .oP     .o 
  .oP'       .oP'     8888888888 
Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
}
/*
  .o    .oooo.     .oooo.         .o   
o888   d8P'`Y8b  .dP""Y88b      .d88   
 888  888    888       ]8P'   .d'888   
 888  888    888     .d8P'  .d'  888   
 888  888    888   .dP'     88ooo888oo 
 888  `88b  d88' .oP     .o      888   
o888o  `Y8bd8P'  8888888888     o888o
*/
@media (min-width: 1024px) {
  h1{font-size: 46px;}
  h2{font-size: 42px;}
  h3{font-size: 38px;}
  h4{font-size: 34px;}
  h5{font-size: 30px;}
  .entry-content p,
  .entry-content li,
  .entry-content a{
    font-size: 26px;
    }
  /*--- hero ---*/
  #cont_hero:after {
    left: -15vw;
    }
  #cont_hero:after {
    height: 200vh;
    bottom: -27vh;
    }
  #cont_hero:before {
    top: 15vh;
    }    
  h1.heading_hero {
    font-size: 90px;
    text-align: center;
    }
  p.paragr_hero {
    font-size: 70px;
    text-align: center;
    }       
  /*--- footer ---*/
  #wrapper-footer .widget {
    margin: 1.5rem 0 0 0;
    }
}
/* 
  .o    .oooo.     .oooo.     .oooo.   
o888  .dP""Y88b   d8P'`Y8b   d8P'`Y8b  
 888        ]8P' 888    888 888    888 
 888      .d8P'  888    888 888    888 
 888    .dP'     888    888 888    888 
 888  .oP     .o `88b  d88' `88b  d88' 
o888o 8888888888  `Y8bd8P'   `Y8bd8P'
Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  /*--- navigation ---*/
  .h_col_head_navbar #nav_primary {
    position: relative;
    top: 0px!important;
    }
  #menu_nav_primary a.nav-link, #menu_nav_primary a.nav-link.active{
    font-weight: 100;
    }
  #menu_nav_primary > li:not(:last-child) > a.nav-link{
    padding: 0 2rem;
    }
  #menu_nav_primary > li:last-child > a.nav-link{
    padding: 0 0 0 2rem;
    }    
  /*--- content ---*/
  main#primary {
    margin: 2rem 0;
    }
  .entry-content .parallax_caption {
    font-size: 100px!important;
    }
  #cont_hero:after {
    height: 300vh;
    width: 120vw;
    top: unset;
    bottom: -14vh;
    left: -25vw;
    }
  .section_title_img {
    max-width: 50%;
    }
  /*--- footer ---*/
  #c2_row_footer {
    padding: 0 0 2rem 0;
    }  
  .elem_ww_footer figure.section_title_img {
    margin: 0 0 2rem 0;
    }
  .elem_ww_footer{
    text-align: left;
    }
  #wrapper-footer ul {
    text-align: right;
    padding: 0;
    }    
  #wrapper-footer .widget {
    margin: 0;
    }    
  #wrapper-footer p, #wrapper-footer a, #wrapper-footer li {
    line-height: 1.5;
    margin: 0;
    font-size: 16px;
    }
  span.lnbr {
    display: none;
    }    
}
/* 
  .o        .o         .o     .oooo.   
o888      .d88       .d88    d8P'`Y8b  
 888    .d'888     .d'888   888    888 
 888  .d'  888   .d'  888   888    888 
 888  88ooo888oo 88ooo888oo 888    888 
 888       888        888   `88b  d88' 
o888o     o888o      o888o   `Y8bd8P' 
Extra large devices (large desktops, 1440px and up) */
/* Extra large devices (large desktops, 1440px and up) */
@media (min-width: 1440px) {
  /*--- hero ---*/
  .row.row_hero .container{
    max-width: 1320px;
    }
  #cont_hero:before {
    top: 25vh;
    }
  /*--- footer ---*/
  h2.footer_col_head {
    text-align: left;
    }   
  #c2_col_footer_bottom #menu-footermenue {
    padding: 0px;
    margin-left: -12px;
    }
}
/*
  .o      .ooo     .oooo.     .oooo.   
o888    .88'      d8P'`Y8b   d8P'`Y8b  
 888   d88'      888    888 888    888 
 888  d888P"Ybo. 888    888 888    888 
 888  Y88[   ]88 888    888 888    888 
 888  `Y88   88P `88b  d88' `88b  d88' 
o888o  `88bod8'   `Y8bd8P'   `Y8bd8P'                                      
*/
@media (min-width: 1600px) {
  #wrapper-footer .widget {
    margin: 0.5rem 0 -0.5rem 0;
    }
  #wrapper-footer p, #wrapper-footer a, #wrapper-footer li {
    font-size: 20px;
    }    
}
/*

  .o   .ooooo.     .oooo.     .oooo.   
o888  888' `Y88. .dP""Y88b   d8P'`Y8b  
 888  888    888       ]8P' 888    888 
 888   `Vbood888     .d8P'  888    888 
 888        888'   .dP'     888    888 
 888      .88P'  .oP     .o `88b  d88' 
o888o   .oP'     8888888888  `Y8bd8P'  
*/
@media (min-width: 1920px) {
  h1{font-size: 50px;}
  h2{font-size: 46px;}
  h3{font-size: 42px;}
  h4{font-size: 38px;}
  h5{font-size: 34px;}
  /*--- hero ---*/
  h1.heading_hero {
    font-size: 94px;
    text-align: center;
    }
  p.paragr_hero {
    font-size: 74px;
    text-align: center;
    }  
}
/*

  .oooo.     oooooooo     .ooo     .oooo.   
.dP""Y88b   dP"""""""   .88'      d8P'`Y8b  
      ]8P' d88888b.    d88'      888    888 
    .d8P'      `Y88b  d888P"Ybo. 888    888 
  .dP'           ]88  Y88[   ]88 888    888 
.oP     .o o.   .88P  `Y88   88P `88b  d88' 
8888888888 `8bd88P'    `88bod8'   `Y8bd8P'  
*/
@media (min-width: 2560px) {}
/*

  .oooo.     .oooo.     .oooo.     .oooo.   
.dP""Y88b  .dP""Y88b   d8P'`Y8b   d8P'`Y8b  
      ]8P'       ]8P' 888    888 888    888 
    <88b.      .d8P'  888    888 888    888 
     `88b.   .dP'     888    888 888    888 
o.   .88P  .oP     .o `88b  d88' `88b  d88' 
`8bd88P'   8888888888  `Y8bd8P'   `Y8bd8P'  
*/
@media (min-width: 3200px) {}
/*

      .o     .oooo.    .ooooo.       .ooo   
    .d88    d8P'`Y8b  888' `Y88.   .88'     
  .d'888   888    888 888    888  d88'      
.d'  888   888    888  `Vbood888 d888P"Ybo. 
88ooo888oo 888    888       888' Y88[   ]88 
     888   `88b  d88'     .88P'  `Y88   88P 
    o888o   `Y8bd8P'    .oP'      `88bod8'  
    */
@media (min-width: 4096px) {
  h1{font-size: 54px;}
  h2{font-size: 50px;}
  h3{font-size: 46px;}
  h4{font-size: 42px;}
  h5{font-size: 38px;}
  .entry-content p,
  .entry-content li,
  .entry-content a{
  font-size: 50px;
  }
  /*--- hero ---*/
  h1.heading_hero {
    font-size: 104px;
    text-align: center;
    }
  p.paragr_hero {
    font-size: 84px;
    text-align: center;
    }  
}